Using "gym" instead of "ipa" when building w/ fastlane
Closed, ResolvedPublic

Description

New recommended build tool. Have had issues w/ ipa & code signing in the past, this might have some speed/reliability benefits

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 9:09 PM
BGerstle-WMF triaged this task as Low priority.Sep 4 2015, 9:33 PM
BGerstle-WMF set Security to None.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 9:10 PM